body {
    background-color: #ffffff;
    font-size: 12px;
    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    color: #000000;  
    margin: 10px;
}

h1 {
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    border-bottom: 1px solid #AFAFAF; 
    font-size:  16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;
}

a:link, a:visited {
    color: #045491;
    font-weight : bold;
    text-decoration: none;
}

a:link:hover, a:visited:hover  {
    color: #045491;
    font-weight : bold;
    text-decoration : underline;
}


.ajax-status{
    position: absolute;
    left: 50% ; 
    top: 50%;
    margin-left: -100px;
    margin-top: 150px;
    display: block ;

}

.logo{
    width: 100px;
    padding: 10px;
}


.logo_texto{
    color: black;
    font-size: 38pt;
    margin-left: 15px;
    position: absolute;
    margin-top: 20px;
}

